package com.sheep.gamegroup.presenter;

import com.sheep.gamegroup.model.entity.BaseMessage;

/**
 * Created by ljy on 2018/3/18.
 */

public interface SignRankingsContract {

    interface Presenter{

        void getContinuePunchTop();//连续打卡
        void getTotalPunchTop();//累计打卡
    }

    interface View{
        void succPunch(BaseMessage o);
        void failPunch(BaseMessage o);
    }
}
